.bemet-gallery-area-block {
  overflow: hidden;
  background: #ffffff;
  margin: 60px 0;
}

.bemet-gallery-area-block .gallery-active .slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.bemet-gallery-area-block .gallery-item-wrap .col-88 {
  flex: 0 0 auto;
  width: 88%;
  position: relative;
}
.bemet-gallery-area-block .gallery-item-wrap .gallery-item {
  text-align: center;
  margin: 0;
}
.bemet-gallery-area-block .gallery-item-wrap .gallery-item img {
  aspect-ratio: 4 / 2;
  margin: 0 auto;
  width: 100%;
  display: block;
}
.bemet-gallery-area-block .gallery-item-wrap .slick-slide {
  padding-top: 0 !important;
}


.bemet-gallery-area-block .gallery-active {
  padding: 0 100px;
}


.bemet-gallery-area-block .slick-prev,
.bemet-gallery-area-block .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: var(--color-primary);
  color: #fff;
  border: none;
  font-size: 0;
  line-height: 44px;
  text-align: center;
  cursor: pointer;
}
.bemet-gallery-area-block .slick-prev:hover,
.bemet-gallery-area-block .slick-next:hover {
  background: var(--color-primary);
}
.bemet-gallery-area-block .slick-prev {
  left: 20px;
}
.bemet-gallery-area-block .slick-next {
  right: 20px;
}


.bemet-gallery-area-block .slick-prev:before,
.bemet-gallery-area-block .slick-next:before {
  content: '';
  display: none;
}
.bemet-gallery-area-block .slick-prev:after {
  content: '←';
  font-size: 18px;
  color: #fff;
}
.bemet-gallery-area-block .slick-next:after {
  content: '→';
  font-size: 18px;
  color: #fff;
}